package cn.superdesk.uniorder.dao.mapper.unified;

import cn.superdesk.uniorder.dao.entity.unified.KfkCompany;

public interface KfkCompanyMapper {

	int deleteByPrimaryKey(Long id);

	int insert(KfkCompany record);

	int insertSelective(KfkCompany record);

	KfkCompany selectByPrimaryKey(Long id);

	int updateByPrimaryKeySelective(KfkCompany record);

	int updateByPrimaryKey(KfkCompany record);

	KfkCompany findByCompanyId(Long id);
}